### Method

# Adw TabOverview set_child

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_child (
      AdwTabOverview* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Available since: 1.3

Sets property | `Adw.TabOverview:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.